Subject: [OPSEC] opsec - Cancelling a meeting request for IETF 103

From: IETF Meeting Session Request Tool <[email-masked]>
Date: Fri, 19 Oct 2018 02:12:40 -0700

A request to cancel a meeting session has just been submitted by Eric Vyncke, a Chair of the opsec working group.

---

From: "Eric Vyncke (evyncke)" <[email-masked]>
Date: Fri, 19 Oct 2018 09:17:24 +0000

As we had only one request to be on the agenda, Ron and I have decided to cancel this meeting.

Let's meet next year in Prague and meanwhile, any volunteer for the potential action points mentioned in Montreal?

- refreshing RFC 4778 OpSec Current Practices in ISP networks
- refreshing RFC 6192 Protecting the Router Control Plane
- re-execute periodically the test of RFC 7872 about extension headers and make them public

-éric & -ron

On 19/10/2018, 11:12, "IETF Meeting Session Request Tool" <[email-masked]> wrote: